<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA%3ADIG%2Fmonobook.css</id>
	<title>Участник:DIG/monobook.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA%3ADIG%2Fmonobook.css"/>
	<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:DIG/monobook.css&amp;action=history"/>
	<updated>2026-07-16T16:46:59Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://camokathomelab.servebeer.com/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:DIG/monobook.css&amp;diff=16526&amp;oldid=prev</id>
		<title>imported&gt;DIG в 00:11, 9 февраля 2005</title>
		<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:DIG/monobook.css&amp;diff=16526&amp;oldid=prev"/>
		<updated>2005-02-09T00:11:59Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt; #p-cactions ul li, #p-cactions ul li a { 	 &lt;br /&gt;
   -moz-border-radius-topright: 0.5em;	 &lt;br /&gt;
   -moz-border-radius-topleft: 0.5em;&lt;br /&gt;
   }&lt;br /&gt;
 .searchButton /* #searchGoButton */ {&lt;br /&gt;
   text-transform: lowercase;&lt;br /&gt;
 }&lt;br /&gt;
 .pBody {&lt;br /&gt;
   padding: 0.3em 0.1em;&lt;br /&gt;
   -moz-border-radius-topright: 0.5em;&lt;br /&gt;
 }&lt;br /&gt;
 .portlet h5 {&lt;br /&gt;
   background-color: #e0e3e6;&lt;br /&gt;
   border: thin solid silver;&lt;br /&gt;
   -moz-border-radius-topright: 0.5em;&lt;br /&gt;
 }&lt;/div&gt;</summary>
		<author><name>imported&gt;DIG</name></author>
	</entry>
</feed>